QGIS Application - Feature request #15613
Button for refreshing random colour generation in symbology
2016-09-23 06:10 AM - James Duffy

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 23536
Description

It would be nice to have a button to refresh the palette of colours supplied by 'random colours' when styling rasters.

Pressing the button could present a new set of colours.

Currently, one has to change the number of classes back and forth, or select a different palette and then move back to random colours to
change it.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-07-23 05:05 AM - Nyall Dawson
- Resolution set to fixed/implemented

- Status changed from Open to Closed
- Description updated

Implemented for 3.0

#3 - 2017-09-22 09:55 AM - Jiirgen Fischer

- Category set to Unknown
